/*body, img, div, a, h1, h2, h3, p {margin:0px; border:0px; padding:0px;}*/

body {margin:0; padding:0; font-family:Arial, Verdana, Tahoma, Times New Roman; 
      color:#000000; font-size:16px; line-height:1.4; background:url('images/pozadi.jpg') top repeat-x;}
/*background:url('images/pozadi.jpg') top repeat-x;*/
div#optimalizace {margin-left:auto; margin-right:auto; width:1024px; height:auto;  } /*border:solid 1px rgb(230,178,255);*/
  div#header {width:1024px; height:203px; background-repeat:no-repeat; background-image:url('images/amulety-kyvadla.jpg');}
  div#info_panel {float:left; margin:4px 4px 4px 4px; width:1024px; height:auto; background-color:Transparent;}
  
  div#levy_panel {float:left; width:209px; height:auto; background:url('images/pozadihorizont.jpg') repeat-y center top;} /*background-color:#E6B2FF; 230,178,255*/
/*background-color:#E6B2FF;*/ 
  div#stred {float:left; width:690px; margin:1px 19px 14px 19px; }
/*background-image:url('images/pozadi.jpg') top repeat-x;*/  
  div#pravy_panel {float:left; width:83px; height:auto;}
  div#zapati {clear:both; float:left; width:1024px; margin:auto; text-align:center; margin-top:0px;}
  div#stred_cenik {width:1024px; height:auto; padding-top:19px;}
  div#paticka {float:left; width:1024px; height:40px; margin:0px; background:url('images/prechoddole1.jpg') top repeat-x;}
/*hr {color:#EEC5FF;}  */
hr {height: 2px; color:#EEC5FF;background-color:#EEC5FF;
    border-width:0px;}  
p {font-size:16px; line-height:1.5; }
span {text-align:left; }
h1 {font-size:21px; line-height:1.5; }
h2 {font-size:19px; line-height:1.5; }
h3 {font-size:17px; line-height:1.5; }
h4 {font-size:14px; line-height:1.5; }
h5 {font-size:12px; line-height:1.5; }
h6 {font-size:10px; line-height:1.5; }

/* simple */
table.simple {padding:7px; border-spacing:1px;  }

.doporucujeme { color:rgb(40,40,120); }

.odsazeni {font-size:14px;}
.podtrzeni { background-image:url('images/podtrzeni.jpg'); line-height:1px; margin:2px;}

div#levy_panel a{color:#640066; text-decoration:none; font-size:16px; line-height:120%; font-weight:bold; }
div#levy_panel a:hover {color:#000; text-decoration:underline; background-color:#E0A7FF; padding-left:1px;}
div#levy_panel li {list-style:none; margin-left:-19px; line-height:60%;}
div#levy_panel h3{font-size:17px; line-height:1.5; margin-left:4px;}

a:link {text-decoration:none; color:#640066;}
a:hover {text-decoration:underline; color:#000;}

div#stred a{text-decoration:none; color:#640066; font-weight:bold;}
div#stred a:hover {text-decoration:underline; color:#000; font-weight:bold;}

div#info_panel a{color:#640066; text-decoration:none; font-size:14px; line-height:120%;}
div#info_panel a:hover {color:#000; text-decoration:underline; font-weight:bold; padding-left:4px;}

div#pravy_panel a{text-decoration:none; }
div#pravy_panel a:hover {text-decoration:none; }

div#stred_cenik a{text-decoration:none; color:#640066; font-weight:bold;}
div#stred_cenik a:hover {text-decoration:underline; color:#000; font-weight:bold; padding-left:4px;}

div#paticka a {text-decoration:none; color:#640066; font-weight:bold;}
div#paticka a:hover {text-decoration:underline; color:#000; font-weight:bold; margin-left:4px;}